CD-FIX-PROFILE(1)

NAME
cd-fix-profile - Color Manager Testing Tool

SYNOPSIS

cd-fix-profile [--verbose]

DESCRIPTION

This manual page documents briefly the cd-fix-profile command.

cd-fix-profile allows an administrator to modify and fix ICC profiles on their system.

The program will also repair common errors found in profiles.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (‘-’). A summary of options is included below.

--help
    Show summary of options.

--description
    Sets the profile description.

--copyright
    Sets the profile copyright.

--model
    Sets the profile model.

--manufacturer
    Sets the profile manufacturer.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.